#!/bin/sh
echo 'name: happstack-server
version: 7.1.7.1
id: happstack-server-7.1.7.1-a66da5c9c69b0d90564f39ff0debe3a5

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
synopsis: Web related tools and services.
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Happstack
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
                 Happstack.Server.Internal.Types Happstack.Server.Internal.Listen
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.LogFormat
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.Multipart
                 Happstack.Server.Internal.Socket
                 Happstack.Server.Internal.TimeoutIO
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
hidden-modules: Happstack.Server.Internal.Clock
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.SocketTH Happstack.Server.SURI.ParseURI
                Paths_happstack_server
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/happstack-server-7.1.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/happstack-server-7.1.7.1
              /usr/local/lib
hs-libraries: HShappstack-server-7.1.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hslogger-1.2.1-0985742d6a455bf0346ecb868aa9ea1f
         html-1.0.1.2-50c4f9abf87a047261ace92afd5d4c6d
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         sendfile-0.7.9-886d07b146747c114741bf3c77c141df
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         threads-0.5.0.2-b15b0b9f26e32879615a4e09375f7313
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         time-compat-0.1.0.3-e7b82d554e1ffe5b757f9f709a2dba09
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/happstack-server-7.1.7.1/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/happstack-server-7.1.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
